BODY { font-family: Arial,Helvetica, sans serif; font-size: 10pt}
P { font-family: Arial,Helvetica, sans serif; font-size: 10pt; color: #000000; font-weight: normal; text-decoration:none}
B { font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight: bold; text-decoration:none}
STRONG { font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight: bold; text-decoration:none}
I { font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight: normal; text-decoration:none; font-style:italic}

.txt { font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight:normal; text-decoration:none}
.copyright{ font-size: 8pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight:normal; text-decoration:none}
.downloadinfo{ font-size: 8pt; font-family: Arial,Helvetica, sans serif; color: #007707; font-weight:normal; text-decoration:none}
.imgtext{ font-size: 8pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight:normal; text-decoration:none}
.imgtextblue{font-size: 10pt;font-family: Arial, Helvetica; color: rgb(5,60,160);font-weight: bold;text-decoration: none}
.imgtextbigblue{font-size: 12pt;font-family: Arial, Helvetica; color: rgb(5,60,160);font-weight: bold;text-decoration: none}
.imgtextblack{font-size: 10pt;font-family: Arial, Helvetica; color: #000000;font-weight: bold;text-decoration: none}
.imgtextbigblack{font-size: 12pt;font-family: Arial, Helvetica; color:#000000;font-weight: bold;text-decoration: none}

LI { font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight:normal; text-decoration:none}
H1 { font-size: 14pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight:bold; text-decoration:none}
H2 { font-size: 13pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight:bold; text-decoration:none}
H3 { font-size: 13pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight:bold; text-decoration:none}
H4 { font-size: 11pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight:bold; text-decoration:none}
H5 { font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight:bold; text-decoration:none}
TD { font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight:normal; text-decoration:none}

a.kat:link { color:#009966; font-size:12pt; font-family: Arial,Helvetica, sans serif; text-decoration: none; font-weight:bold;}
a.kat:visited { color:#009966; font-size:12pt; font-family: Arial,Helvetica, sans serif; text-decoration: none; font-weigth:bold;}
a.kat:active { color:#009966; font-size:12pt; font-family: Arial,Helvetica, sans serif; text-decoration: none; font-weigth:bold;}	

a.divhome:link {font-size:8pt; font-family: Arial,Helvetica, sans serif; color: #009966; font-weight:normal; text-decoration:underline}
a.divhome:visited {font-size:8pt; font-family: Arial,Helvetica, sans serif; color: #006633; font-weight:normal; text-decoration:underline}	 
a.divhome:active {font-size:8pt; font-family: Arial,Helvetica, sans serif; color: #66CC99; font-weight:normal; text-decoration:underline}	 

.s8 { font-size:8pt; color:#000000; font-family: Arial,Helvetica, sans serif; font-weight:normal; text-decoration: none; }
.s8bold { font-size:8pt; color:#000000; font-family: Arial,Helvetica, sans serif; font-weight:bold; text-decoration: none; }

.s9 { font-size:9pt; color:#000000; font-family: Arial,Helvetica, sans serif; font-weight:normal; text-decoration: none; }
.s9bold { font-size:9pt; color:#000000; font-family: Arial,Helvetica, sans serif; font-weight:bold; text-decoration: none; }

td.info { color:#000000; font-family:Arial,Helvetica; font-size:8pt; }
.date { color:#000000; font-family:Arial,Helvetica; font-size:8pt; }

.tabelle { font-size: 8pt; color:#000000; font-family: Arial,Helvetica, sans serif;  }

.headl {
	font-family: Arial, Haelvetica, Sans Serif;
	font-size: 16pt;
	font-weight: bold;
	font-style: normal;
}

ul {
font-size:10pt;
line-height:12pt;
color:#000000;
list-style-type:square;
font-family: Arial, Helvetica;
}

ul.schwarz {
font-size:10pt;
font-family: Arial, Helvetica, sans serif;
line-height:12pt;
color:#000000;
list-style-type:square
}

ul.ohne	{
font-size:10pt;
color: black;
list-style-type:none;
font-family: Arial, Helvetica;
}

ul.circle {
font-size:10pt;
line-height:12pt;
color:#009966;
list-style-type:circle;
font-family: Arial, Helvetica;
}

li.schwarz {
font-size:10pt;
font-family: Arial, Helvetica, sans serif;
line-height:12pt;
color:#000000;
list-style-type:square
}

ul.square		{
	font-size:10pt;
	line-height:12pt;
	color:#009966;
	list-style-type:square;
	font-family: Arial, Helvetica;
}

li.square		{
	font-size:10pt;
	line-height:12pt;
	color:#009966;
	list-style-type:square;
	font-family: Arial, Helvetica;
}

a:link { font-size:10pt; color:#009966; font-family: Arial,Helvetica, sans serif; text-decoration: underline; }	 
a:visited { font-size:10pt; color:#006633; font-family: Arial,Helvetica, sans serif; text-decoration: underline; }	 
a:active {	font-size:10pt; color:#006633; font-family: Arial,Helvetica, sans serif; text-decoration: underline; }	 
a:hover { font-size:10pt; color:#66CC99; font-family: Arial,Helvetica, sans serif; text-decoration: underline; }


a.quicklink:link { font-size:8pt; color:#009966; font-family: Arial,Helvetica, sans serif; text-decoration: underline; }	 
a.quicklink:visited { font-size:8pt; color:#006633; font-family: Arial,Helvetica, sans serif; text-decoration: underline; }	 
a.quicklink:active {	font-size:8pt; color:#006633; font-family: Arial,Helvetica, sans serif; text-decoration: underline; }	 
a.quicklink:hover { font-size:8pt; color:#66CC99; font-family: Arial,Helvetica, sans serif; text-decoration: underline; }
body, li, input, p { font-family: Arial,Helvetica, sans serif; font-size: 10pt}
/*Scrollbars*/
body{
    background-image:url(http://benelux.moeller.net/global/images/design/moeller_signet.gif);
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:650px 150px;
    margin-top:0;
	margin-bottom:0;
    background-color:#E1E2E5;
    
	SCROLLBAR-FACE-COLOR: #E1E2E5;
	SCROLLBAR-HIGHLIGHT-COLOR: #CCCCCC;
	SCROLLBAR-SHADOW-COLOR: #CCCCCC;
	SCROLLBAR-3DLIGHT-COLOR: #CCCCCC;
	SCROLLBAR-ARROW-COLOR: #CCCCCC;
	SCROLLBAR-TRACK-COLOR: #CCCCCC;
	SCROLLBAR-DARKSHADOW-COLOR: #CCCCCC;
}

/*history*/
a.history { font-family:Arial,Helvetica,Geneva,sans serif; }
a.history:link { font-size:10px; color:#969696; text-decoration:none; }	 
a.history:visited { font-size:10px; color:#969696; text-decoration:none; }	 
a.history:active { font-size:10px; color:#969696; text-decoration:none; }	 
a.history:hover { font-size:10px; color:#969696; text-decoration:underline; }
span.history { font-family:Arial,Helvetica,Geneva,sans serif; font-size:10px; color:#969696; text-decoration:none; } 

/*bottomline*/
a.bottomline { font-family:Arial,Helvetica,Geneva,sans serif; }
a.bottomline:link { font-size:10px; color:#8B8B8B; text-decoration:none; }	 
a.bottomline:visited { font-size:10px; color:#8B8B8B; text-decoration:none; }	 
a.bottomline:active { font-size:10px; color:#8B8B8B; text-decoration:none; }	 
a.bottomline:hover { font-size:10px; color:#8B8B8B; text-decoration:underline; }
td.bottomline { font-size:10px; color:#8B8B8B; text-decoration:none; } 
/* jobs*/
table td.jobmargin {
    padding-left:20px;
	background-image: url(http://benelux.moeller.net/global/images/design/bullet_small_green.gif);
	background-position: 10 4;
	background-repeat: no-repeat;
}
/* aus kompatiblitätsgründen (dr,hl,jch) */
b { font-weight: bold; text-decoration:none }
h3 { text-decoration:none; }
td {color : #000000; font-weight:normal; text-decoration:none; font-size:10pt; font-style:normal; font-family:Arial,Helvetica,sans serif;}
h1 { font-size: 14pt; font-weight:bold;}  
h2 { font-size: 12pt; font-weight:bold;}
h3 { font-size: 14pt; font-weight:bold;}  
h4 { font-size: 12pt; font-weight:bold;}  
p,div { font-size: 10pt; }
ul.square {
	font-size:10pt;
	line-height:12pt;
	list-style-type:square;
	font-family: Arial, Helvetica;
}
li.square {
	list-style-type:square;
}
/* Standardcontentlink */
A {font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #009843; text-decoration:underline}
A:link {font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #009843; text-decoration:underline}
A:visited {font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #8d8d8d; text-decoration:underline}
A:active {font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #009843; text-decoration:underline}
A:hover {font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #8d8d8d; text-decoration:underline}

A.faq {font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #2a666c; text-decoration:underline}
A.faq:link {font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #2a666c; text-decoration:underline}
A.faq:visited {font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #8a9898; text-decoration:underline}
A.faq:active {font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #8a9898; text-decoration:underline}
A.faq:hover {font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #21555A; text-decoration:underline}

a.impressum { font-family:Arial,Helvetica,Geneva,sans serif; }
a.impressum:link { font-size:11px; color:#000000; text-decoration:none; }	 
a.impressum:visited { font-size:11px; color:#000000; text-decoration:none; }	 
a.impressum:active { font-size:11px; color:#000000; text-decoration:none; }	 
a.impressum:hover { font-size:11px; color:#2a666c; text-decoration:underline; }

a.impressumPortal { font-family:Arial,Helvetica,Geneva,sans serif; }
a.impressumPortal:link { font-size:8pt; color:#E1E2E5; text-decoration:none; }	 
a.impressumPortal:visited { font-size:8pt; color:#E1E2E5; text-decoration:none; }	 
a.impressumPortal:active { font-size:8pt; color:#E1E2E5; text-decoration:none; }	 
a.impressumPortal:hover { font-size:8pt; color:#E1E2E5; text-decoration:underline; }

/*für die Startseitenlinks*/
td.startseite {font-size: 10px;}
a.startseite {font-size: 10px; font-family: Arial,Helvetica, sans serif; color: #2a666c; text-decoration:underline}
a.startseite:link {font-size: 10px; font-family: Arial,Helvetica, sans serif; color: #2a666c; text-decoration:underline}
a.startseite:visited {font-size: 10px; font-family: Arial,Helvetica, sans serif; color: #2a666c; text-decoration:underline}
a.startseite:active {font-size: 10px; font-family: Arial,Helvetica, sans serif; color: #2a666c; text-decoration:underline}
a.startseite:hover {font-size: 10px; font-family: Arial,Helvetica, sans serif; color: #99d0b8; text-decoration:none}
td.startseite_main {font-size: 10px; font-weight:bold;}
a.startseite_main {font-size: 11px; font-family: Arial,Helvetica, sans serif; font-weight:bold; color: #2a666c; text-decoration:underline}
a.startseite_main:link {font-size: 11px; font-family: Arial,Helvetica, sans serif; font-weight:bold; color: #2a666c; text-decoration:underline}
a.startseite_main:visited {font-size: 11px; font-family: Arial,Helvetica, sans serif; font-weight:bold; color: #2a666c; text-decoration:underline}
a.startseite_main:active {font-size: 11px; font-family: Arial,Helvetica, sans serif; font-weight:bold; color: #2a666c; text-decoration:underline}
a.startseite_main:hover {font-size: 11px; font-family: Arial,Helvetica, sans serif; font-weight:bold; color: #99d0b8; text-decoration:none}

a.druck { color:#2a666c; font-family:Arial,Helvetica,Geneva,sans serif; font-weight:bold; }
a.druck:link { font-size:11px; color:#2a666c; text-decoration:underline; font-weight:bold; }	 
a.druck:visited { font-size:11px; color:#2a666c; text-decoration:underline; font-weight:bold; }	 
a.druck:active { font-size:11px; color:#2a666c; text-decoration:underline; font-weight:bold; }	 
a.druck:hover { font-size:11px; color:#99d0b8; text-decoration:none; font-weight:bold; }

.press { font-size:11px;  color:#000000; }
a.press { font-size:11px;  color:#2A666C; text-decoration:underline;  }
a.press:link { font-size:11px;  color:#2A666C; text-decoration:underline; }
a.press:visited  { font-size:11px;  color:#99DOB8; text-decoration:underline; }
a.press:active { font-size:11px;  color:#08A9898; text-decoration:underline; }
a.press:hover { font-size:11px;  color:#2A666C; text-decoration:none; }

td.copyrightPortal { font-family:Arial,Helvetica,Geneva,sans serif; color:#E1E2E5; font-size:8pt; }
copyrightPortal { font-family:Arial,Helvetica,Geneva,sans serif; color:#E1E2E5; font-size:8pt; }
td.copyright { color:#000000; font-size:8pt; font-family:Arial,Helvetica, sans serif; font-weight:normal; text-decoration:none }
a.copyrightPortal { font-size:8pt; color:#E1E2E5; text-decoration:none; }
a.copyrightPortal:hover { font-size:8pt; color:#E1E2E5; text-decoration:underline; }

/*styles für die ContentSeiten */
#bgimg {z-index:0; left:206px; top:85px; visibility:visible; position:absolute}  
div.content {z-index:10; position:absolute; left:0px; top:58px; width:auto; height:auto }
div.bgimg {z-index:1; left:-41px; top:-26px; visibility:visible; position:absolute; }
div.years {z-index:9; left:75px; top:94px; visibility:visible; position:absolute; width:390px }
div.content {z-index:3; position:relative; width:auto; height:auto }
div.bgimg {z-index:1; left:-41px; top:-26px; visibility:visible; position:absolute; }
div.lang {z-index:2; visibility:visible; position:absolute; width:auto; height:auto }
DIV.baseelem {position: absolute; left: 175;  top: 216; visibility: hidden; z-index: 15}
DIV.elecmod {position: absolute; left: 80;  top: 86; visibility: hidden; z-index: 15}
DIV.bridge {position: absolute; left: 4; top: 283; visibility: hidden; z-index: 15}
DIV.endleft {position: absolute; left: 1; top: 386; visibility: hidden; z-index: 15}
DIV.endplate {position: absolute; left: 428; top: 209; visibility: hidden; z-index: 15}
DIV.endright {position: absolute; left: 451; top: 166; visibility: hidden; z-index: 15}
DIV.dummy {position: absolute; left: 0; top: 0; visibility: visible; z-index: 14}
DIV.sprache {position: absolute; left: 480; top: 5; visibility: visible; z-index: 20}
DIV.headline {position: absolute; left: 30; top: 22; visibility: visible; z-index: 18}
.txt { position:relative; visibility:hidden; font-weight:bold; } 
.tabelle {z-index:2; left:0px; top:0px; visibility:visible; position:absolute; font-size: 13px; font-family: Arial, sans-serif }  

a.home  { color:rgb(5,60,160);	text-decoration:none; font-weight:bold; font-size:9pt; line-height:10pt; font-family:Arial, Helvetica; }
a.home:link  { color:rgb(5,60,160); text-decoration:none; font-weight:bold; font-size:9pt; line-height:10pt; }
a.home:hover  { color: rgb(5,60,160); text-decoration: underline; font-weight: bold; font-size: 9pt; line-height:10pt; }
a.home:active  { color: rgb(5,60,160); text-decoration: none; font-weight: bold; font-size: 9pt; line-height:10pt; }
a.home:visited  { color: rgb(5,60,160);	text-decoration: none; font-weight: bold; font-size: 9pt; line-height:10pt; }

/* styles für die Portalboxen & Portale */
.boxtext {
font-size:10px; 
line-height:10px;
}
td.text11px {
font-family:Arial,Helvetica,Geneva,sans serif; 
font-size:11px; 
font-weight:bold;
}	 
.headline {
font-family:Arial,Helvetica,Geneva,sans serif; 
font-size:12px; 
color:#FFFFFF; 
text-decoration:none;
font-weight:bold;
padding: 0px 0px 0px 0px; 
}
td.headline {
font-family:Arial,Helvetica,Geneva,sans serif; 
font-size:12px; 
color:#FFFFFF; 
text-decoration:none;
font-weight:bold;
padding: 0px 0px 0px 0px; 
}
.greenHeadline {
font-family:Arial,Helvetica,Geneva,sans serif; 
font-size:12px; 
color:#009843; 
text-decoration:none;
font-weight:bold;
padding: 0px 0px 0px 0px; 
}
td.greenHeadline {
font-family:Arial,Helvetica,Geneva,sans serif; 
font-size:12px; 
color:#009843; 
text-decoration:none;
font-weight:bold;
padding: 0px 0px 0px 0px; 
}
.hometext {
font-size:12px; 
color:#000000; 
text-decoration:none;
font-weight:normal;
padding: 4px 0px 0px 10px; 
}

td.meldungen {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:11px; 
padding: 0px 0px 0px 0px; 
}
.meldungen {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:11px; 
padding: 0px 0px 0px 0px; 
}

td.info { color:#000000; font-family:Arial,Helvetica; font-size:8pt; } /* auf pdf-katalogseiten gebraucht*/

a.welcome {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:11px; 
font-weight:bolder; 
text-decoration:none; 
}
a.welcome:link {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:11px; 
font-weight:bolder;
text-decoration:none;  
}
a.welcome:active {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:11px; 
font-weight:bolder;
text-decoration:underline; 
}
a.welcome:visited {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:11px; 
font-weight:bolder;
text-decoration:none;  
}
a.welcome:hover {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:11px; 
font-weight:bolder; 
text-decoration:underline;
}
td.welcometext {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:10px; 
padding: 0px 0px 0px 0px; 
line-height:10px;
}
.welcometext {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:10px; 
padding: 0px 0px 0px 0px; 
line-height:10px;
}
.welcomeheadline {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#FFFFFF;
font-weight:bold;
font-size:16px; 
padding: 0px 0px 0px 0px; 
}
.welcomesubline {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#948E84;
font-weight:bold;
font-size:16px; 
padding: 0px 0px 0px 0px; 
} 
.select {
font-family:Arial,Helvetica,Geneva,sans serif;  
font-size:11px; 
}
a.boxlink {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:11px; 
font-weight:bold;
text-decoration:none; 
}
a.boxlink:link {
color:#000000;
font-size:11px; 
font-weight:bold;
text-decoration:none; 
}
a.boxlink:active {
color:#000000;
font-size:11px; 
font-weight:bold; 
text-decoration:underline;
}
a.boxlink:visited {
color:#000000;
font-size:11px; 
font-weight:bold;
text-decoration:none; 
}
a.boxlink:hover {
color:#000000;
font-size:11px; 
font-weight:bold; 
text-decoration:underline;
}
a.uebersicht {
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:11px; 
font-weight:bold;
text-decoration:none; 
}
a.uebersicht:link {
color:#000000;
font-size:11px; 
font-weight:bold;
text-decoration:none; 
}
a.uebersicht:active {
color:#000000;
font-size:11px; 
font-weight:bold; 
text-decoration:underline;
}
a.uebersicht:visited {
color:#000000;
font-size:11px; 
font-weight:bold;
text-decoration:none; 
}
a.uebersicht:hover {
color:#000000;
font-size:11px; 
font-weight:bold; 
text-decoration:underline;
}
/* Indu Schwitchgear Start*/
plaintext {color : #000000; font-weight : normal; text-decoration : none; font-size : 8pt; font-style : normal; font-family : Arial,Helvetica,sans serif;}
.speciallink  {font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #009966; font-weight:bold; text-decoration:underline}
/* nicht einfach auskommentieren , wenn sie gebraucht werden umbenennen (sonst Probleme woanders)
#txt1 {  position:  relative; left:    3px; color:    #006633; visibility:  hidden; }
#txt2 {  position:  relative; left:    0px; color:    #006633; visibility:  hidden; }
#txt3 {  position:  relative; left:    3px;color:    #006633; visibility:  hidden; }
#txt4 {  position:  relative; left:    0px; color:    #006633; visibility:  hidden; }*/


/*Anlagentechnik*/
.head { font-size: 12pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight: normal; text-decoration:none; font-style:italic}
.italicheadbold { font-size: 12pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight: bold; text-decoration:none; font-style:italic}
I.link {font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #009966; font-weight:normal; text-decoration:underline}
.txt { font-size: 10pt; font-family: Arial,Helvetica, sans serif; color: #000000; font-weight:normal; text-decoration:none}
.downloadinfo{ font-size: 8pt; font-family: Arial,Helvetica, sans serif; color: #99DOB8; font-weight:normal; text-decoration:none}

/*InduAutomation (Industry)*/
div.steuerung { position:absolute; z-index:auto; top:205px; left:555px; visibility:hidden; width:200px; }
div.visualisierung { position:absolute; z-index:auto; top:268px; left:555px; visibility:hidden; width:200px; }
div.iosysteme { position:absolute; z-index:auto; top:333px; left:555px;	visibility:hidden; width:200px; }
div.antrieb { position:absolute; z-index:auto; top:395px; left:555px; visibility:hidden; width:200px; }
div.interface { position:absolute; z-index:auto; top:458px; left:555px;	visibility:hidden; width:200px; }

div.anzeigen { position:absolute; z-index:auto; top:185px; left:555px; visibility:hidden; width:200px; }
div.befehlen { position:absolute; z-index:auto; top:185px; left:555px; visibility:hidden; width:200px; }
div.schalten { position:absolute; z-index:auto; top:185px; left:555px; visibility:hidden; width:200px; }
div.leistung { position:absolute; z-index:auto; top:185px; left:555px;	visibility:hidden; width:200px; }
div.kommunikation { position:absolute; z-index:auto; top:185px; left:555px;	visibility:hidden; width:200px; }
div.spannung { position:absolute; z-index:auto; top:185px; left:555px; visibility:hidden; width:200px; }

div.display, { position:absolute; z-index:auto; top:185px; left:555px; visibility:hidden; width:200px; }
div.commanding { position:absolute; z-index:auto; top:185px; left:555px; visibility:hidden; width:200px; }
div.control { position:absolute; z-index:auto; top:185px; left:555px; visibility:hidden; width:200px; }
div.communication { position:absolute; z-index:auto; top:185px; left:555px;	visibility:hidden; width:200px; }
div.protecting { position:absolute; z-index:auto; top:185px; left:555px;	visibility:hidden; width:200px; }
div.voltage { position:absolute; z-index:auto; top:185px; left:555px; visibility:hidden; width:200px; }

/*InduAutomation (Industry) winbloc*/
div.baseelem 	{ position: absolute; left:386; top:416; visibility: hidden; z-index:0 }
div.elecmod 	{ position: absolute; left:291; top:281; visibility: hidden; z-index:0 }
div.bridge 		{ position: absolute; left:215; top:483; visibility: hidden; z-index:0 }
div.endleft 	{ position: absolute; left:212; top:586; visibility: hidden; z-index:0 }
div.endplate 	{ position: absolute; left:639; top:409; visibility: hidden; z-index:0 }
div.endright	{ position: absolute; left:662; top:366; visibility: hidden; z-index:0 }

td.meldungen{
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:11px; 
padding: 0px 0px 0px 0px; 
}
.meldungen{
font-family:Arial,Helvetica,Geneva,sans serif;  
color:#000000;
font-size:11px; 
padding: 0px 0px 0px 0px; 
}

/*Formularköpfe*/

td.formhead {
			background-image: url(http://benelux.moeller.net/global/images/design/header_formular.gif);
			font-size:12px;
			color:#ffffff;
			padding: 5 5 5 20;
}
td.formbottom {
			background-color:#E1E2E5;
			font-size:12px;
			padding: 5 5 5 5;
}
